> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Actualizar operador SIM

> Operacion: Actualizar operador SIM.



## OpenAPI

````yaml /generated/specs/diagnostics.json post /api/v1/sim_operator/update
openapi: 3.0.0
info:
  title: Raul API - Diagnostico
  description: Health, consumo, conectividad, SIMs, webhooks fallidos y estados tecnicos.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/sim_operator/update:
    post:
      tags:
        - SIMs
      summary: Actualizar operador SIM
      description: 'Operacion: Actualizar operador SIM.'
      operationId: SimsController_updateOperator
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/UpdateSimOperatorDto'
      responses:
        '201':
          description: ''
      security:
        - bearerAuth: []
components:
  schemas:
    UpdateSimOperatorDto:
      type: object
      properties:
        idoperator:
          type: number
        name_operator:
          type: string
      required:
        - idoperator
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Bearer token authentication

````